OpenGL 3.3 is required message

Issue:
“OpenGL 3.3 is required”

System Information

  • Operating System: Windows 10
  • CPU: Intel Core i5-10210U CPU @ 1.60GHz 2.11 GHz
  • GPU: NVIDIA GeForce MX230 (and a second one that is Intel but i don’t know much detail about it
  • Citra Version: Nightly 1759
  • Game: Every Game
  • Log:
    citra_log.txt (4.9 KB)
    citra_log.txt.old.txt (5.4 KB)
  • Screenshot of Issue:
    citra3.3
    it says "Your GPU Doesn’t support OpenGL 3.3 or you have an outdated GPU driver."But i opened a game this morning.Pls help me!

In order for us to provide better support, we need to see the log generated by citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File

No game was booted in your log. If you are experiencing a crash then do not open citra again until after you posted the log as it gets purged when you reopen citra.
For more information, see How to Upload the Log File

System Information for Support

Client Version                               Nightly 1759   HEAD-3df43f9
Operating System                             Windows 10 (10.0)
CPU                                          Intel(R) Core(TM) i5-10210U CPU @ 1.60GHz | AVX2 | FMA
Graphics API                                 Unknown (?)
Graphics Renderer                            ?
GPU Driver Version                           ?
CPU JIT                                      [x]
Hardware Renderer                            [x]
Hardware Shader                              [x]
Hardware Shader, Accurate Multiplication     [x]
Shader JIT                                   [x]
System Region                                -1
Shader Disk Cache                            [x]

I did not find anything wrong in your log file. Please wait for a human moderator to assist.

Right click on your Windows start button and select Device manager. Expand the Display adapters tab and tell me that it says there.